=== debian/control ===
Source: kde-servicemenu-kim5
Section: kde
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
Build-Depends: debhelper (>= 13)
Standards-Version: 4.6.0
Homepage: https://github.com/caco3/kim5

Package: kde-servicemenu-kim5
Architecture: all
Depends: dolphin | konqueror, imagemagick, ffmpeg, x11-apps
Conflicts: kde-servicemenu-kim4
Replaces: kde-servicemenu-kim4
Description: image service menu for KDE file managers
 Kim (KDE Image Menu) is an image service menu for KDE file managers which
  allows a user to:
 - compress images,
 - resize images,
 - convert images,
 - rotate images,
 - rename images,
 - resize and send by mail images,
 - and many other actions!
