=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	for i in $$(ls kim/src/po/*.po) ; \
	do lang=basename -s .po $$i ; \
	mypath=debian/kde-servicemenu-kim5/usr/share/locale/$$lang/LC_MESSAGES/ ; \
	mkdir -p $${mypath} ; \
	MOFILE=$${mypath}/kim5.mo ; \
	msgfmt -o $${MOFILE} $$i ; \
	done
	dh_auto_install
